Subject: Re: [bug#47282] [PATCH 00/13] node going forward

From: Léo Le Bouter <[email-masked]>
Date: Thu, 25 Mar 2021 16:51:50 +0100

On Tue, 2021-03-23 at 10:05 +0100, Lars-Dominik Braun wrote:
> I imported (using the “binary” importer from wip-node-14 and some
> private
> fixes) and built more than 18000 NPM packages with this patchset and
> the
> resulting RStudio is working fine, so this is a welcome improvement
> for
> guix-science.

There's somewhere with 18000+ GNU Guix package definitions for NPM
packages? Please share where.

Thank you